 
    #overflow_pin{
        overflow: auto;
        scrollbar-width: thin; /* "auto" or "thin" */
        scrollbar-color: #E173FF #F9E2FF; /* scroll thumb and track */
        scrollbar-arrow-color: E173FF;
      }

      #overflow_pin::-webkit-scrollbar{
        width: 12px; /* width of the entire scrollbar */
      }

      #overflow_pin::-webkit-scrollbar-track{
        background: #F9E2FF; /* color of the tracking area */
      }

      #overflow_pin::-webkit-scrollbar-thumb {
        background-color: #E173FF; /* color of the scroll thumb */
        border-radius: 20px; /* roundness of the scroll thumb */
        border: 3px solid #F9E2FF; /* creates padding around scroll thumb */
      }
      
    #overflow_old{
        overflow: auto;
        scrollbar-width: thin; /* "auto" or "thin" */
        scrollbar-color: #53C95C #ABFFB1; /* scroll thumb and track */
        scrollbar-arrow-color: 53C95C;
      }

      #overflow_old::-webkit-scrollbar{
        width: 12px; /* width of the entire scrollbar */
      }

      #overflow_old::-webkit-scrollbar-track{
        background: #ABFFB1; /* color of the tracking area */
      }

      #overflow_old::-webkit-scrollbar-thumb {
        background-color: #53C95C; /* color of the scroll thumb */
        border-radius: 20px; /* roundness of the scroll thumb */
        border: 3px solid #ABFFB1; /* creates padding around scroll thumb */
      }
      
    #overflow_inf{
        overflow: auto;
        scrollbar-width: thin; /* "auto" or "thin" */
        scrollbar-color: #E07338 #FFE991; /* scroll thumb and track */
        scrollbar-arrow-color: E07338;
      }

      #overflow_inf::-webkit-scrollbar{
        width: 12px; /* width of the entire scrollbar */
      }

      #overflow_inf::-webkit-scrollbar-track{
        background: #FFE991; /* color of the tracking area */
      }

      #overflow_inf::-webkit-scrollbar-thumb {
        background-color: #E07338; /* color of the scroll thumb */
        border-radius: 20px; /* roundness of the scroll thumb */
        border: 3px solid #FFE991; /* creates padding around scroll thumb */
      }
      
